.preview-mini{
background-size:cover;

}
.howto_n{
font-weight: bolder;
  font-size: 20px;
}
.item {
  position: relative;
  font-size: 11px;
  margin-bottom: 10px;
  line-height: 14px;
}
.item .header {
  position: relative;
  padding: 6px 10px;
}
.item .header h2 {
  font-size: 13px;
}
.item .header h3 {
  font-size: 14px;
  font-weight: bold;
}
.item .header h3 span {
  font-weight: normal;
}
.item .header .sidenote {
  position: absolute;
  right: 10px;
  top: 7px;
}
.item .content {
  font-size: 11px;
  padding-top:15px;
}
.item .content p {
  margin: 0.5em 0;
  padding: 0;
}
.item .content h2 {
  font-size: 14px;
}
.item .content h2 span {
  font-weight: normal;
}
.item .content h2 span.green {
  font-weight: bold;
  color: #007228;
}
.item .sidenote {
  float: right;
}
.item.yellow {
  background: #fec13d;
}

.item.black {
  color: #ffffff;
}
.item.black a {
  color: #ffffff;
}
.item.black .header {
  background: #000000;
  color: #ffffff;
}
.item.grey .header {
  background: #595959;
  color: #ffffff;
}
.item.light_grey .content {
  background: #f2f2f2;
}
.item.biege {
  background: #f9f9f9;
}
.item.biege .header {
  background: #dfdbdb;
}
.item.orange .header {
  background: #f2932f;
  color: #000000;
}
.item.violet {
  background: #8babf9;
}
.item.violet .header {
  background: #8babf9;
  color: #000000;
}
.item.pink .header {
  background: #fca473;
}
.item.red_orange {
  background: #ffe9dd;
}
.item.red_orange .header {
  background: #dd5722;
}
.item.red .header {
  background: #f21c1c;
  color: #fff;
}
.item.white {
  background: #ffffff;
  border: #000000 1px solid;
}
.item.white_white {
  background: #ffffff;
}
.item.green {
  background: #0ab058;
}
.item.green .header {
  background: #0ea053;
}
.item.coral .header {
  background: #dd5722;
}
.item.coral .content {
  background: #fbcdb8;
}
.item.coral_white .header {
  background: #fbcdb8;
}
.item.gold {
  background: #efce35;
}
.item.gold .header {
  background: #cb9209;
}
.item.grey_d {
  background: #d5d2d2;
}
.item.photo_of_the_week {
  position: relative;
  margin-bottom: 10px;
}
.item.photo_of_the_week .header {
  padding-bottom: 0;
  margin-bottom: 266px;
}
.item.photo_of_the_week .header h3 {
  font-weight: normal;
}
.item.photo_of_the_week .header .sidenote {
  font-size: 11px;
  font-weight: bold;
}
.item.photo_of_the_week .header .sidenote .previous, .item.photo_of_the_week .header .sidenote .next {
  position: relative;
  top: -1px;
  font-size: 8px;
  cursor: pointer;
}
.item.photo_of_the_week .content {
  padding: 10px;
  padding-bottom: 5px;
}
.item.photo_of_the_week .content h2 {
  font-size: 14px;
}
.item.photo_of_the_week .slideshow {
  position: absolute;
  left: 4px;
  top: 26px;
  width: 177px;
  height: 266px;
  margin-bottom: 5px;
}
.item.photo_of_the_week .slideshow .previous, .item.photo_of_the_week .slideshow .next {
  display: none;
}
.item.photo_of_the_week .slideshow .slide {
  height: 266px;
}
.item.photo_of_the_week .slider {
  position: absolute;
  bottom: 30px;
  left: 15px;
  width: 147px;
  height: 1px;
  z-index: 100;
  background: url('../images/slider.gif') center center no-repeat;
}
.item.photo_of_the_week .slider .handle {
  position: absolute;
  top: -12px;
  width: 28px;
  height: 26px;
  cursor: move;
  background: url('../images/handle.png');
}
.item.photo_of_the_week_inner {
  position: relative;
  line-height: 16px;
}
.item.photo_of_the_week_inner .content {
  padding: 10px;
  padding-top: 0;
}
.item.photo_of_the_week_inner .content img {
  margin-bottom: 3px;
}
.item.photo_of_the_week_inner .title {
  float: left;
  width: 50%;
}
.item.photo_of_the_week_inner .title h3 {
  font-size: 14px;
  margin-bottom: 32px;
}
.item.photo_of_the_week_inner .title h3 a {
  color: #000000;
}
.item.photo_of_the_week_inner .title span {
  font-weight: bold;
  padding-left: 16px;
  margin-right: 6px;
}
.item.photo_of_the_week_inner .title .statistics {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.item.photo_of_the_week_inner .info {
  float: left;
  width: 50%;
  position: relative;
  top: -4px;
}
.item.photo_of_the_week_inner .info p a {
  font-family: times, serif;
  font-style: italic;
}
.item.galleries_inner {
  float: left;
}
.item.galleries_inner .header, .item.galleries_inner .content {
  padding: 0 10px;
}
.item.galleries_inner .preview {
  margin-top: 5px;
}
.item.top_photographers {
  font-size: 10px !important;
}
.item.top_photographers ul {
  margin: 0;
  padding: 10px;
  list-style-type: none;
}
.item.top_photographers ul li {
  margin-bottom: 10px;
}
.item.top_photographers ul li.last {
  margin-bottom: 0;
}
.item.top_photographers a {
  font-weight: bold;
  font-size: 11px !important;
}
.item.top_photographers img, .item.top_photographers p {
  float: left;
  margin: 0;
  padding: 0;
}
.item.top_photographers img {
  margin-right: 10px;
}
.item.send_your_photo {
  border: #000000 2px solid;
  padding: 20px;
  text-align: center;
  font-size: 14px !important;
  font-weight: bold;
}
.item.send_your_photo a {
  font-size: 14px !important;
  color: #000000;
}
.item.new_photos {
  height: 120px;
  overflow: hidden;
}
.item.new_photos .wrapper {
  margin-left: 10px;
}
.item.new_photos .header {
  background: none;
}
.item.new_photos .header h3 {
  margin: 5px 0;
  text-align: center;
}
.item.new_photos .content img {
  margin-right: 10px;
}
.item.new_photos .previous, .item.new_photos .next, .item.last_video .previous, .item.last_video .next {
  position: absolute;
  width: 24px;
  height: 70px;
  z-index: 1;
  cursor: pointer;
}
.item.new_photos .previous, .item.last_video .previous {
  left: 0px;
  background: url('../images/slider-previous.png') no-repeat;
}
.item.new_photos .next, .item.last_video .next {
  right: 0px;
  background: url('../images/slider-next.png') no-repeat;
}
.item.content_slides {
  height: 120px;
  overflow: hidden;
}
.item.content_slides .wrapper {
  margin-left: 10px;
}
.item.content_slides .header {
  background: none;
}
.item.content_slides .header h3 {
  margin: 5px 0;
  text-align: center;
}
.item.content_slides .content img {
  margin-right: 10px;
}
.item.content_slides .previous, .item.content_slides .next {
  position: absolute;
  top: 15px;
  width: 24px;
  height: 70px;
  z-index: 1;
  cursor: pointer;
}
.item.content_slides .previous {
  left: 10px;
  background: url('../images/slider-previous.png') no-repeat;
}
.item.content_slides .next {
  right: 10px;
  background: url('../images/slider-next.png') no-repeat;
}
.item.galleries_inner.first {
  margin-right: 25px;
}
.item.front_page {
  position: relative;
  margin-bottom: 0;
}
.item.front_page .archive {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 100;
  font-size: 11px;
}
.item.front_page .slideshow {
  height: 385px;
}
.item.front_page .slideshow .slide {
  width: 100%;
  height: 385px;
  background-position: center center;
}
.item.front_page .slideshow .slide .text {
  width: 200px;
  margin: 0 auto;
  padding-top: 40px;
}
.item.front_page .slideshow .slide .text h2 {
  font-size: 20px;
  line-height: 24px;
}
.item.front_page .slideshow .slide .text p {
  font-family: times, serif;
  font-style: italic;
  font-size: 13px;
}
.item.front_page .slideshow .slide .text .read {
  font-weight: bold;
  font-size: 14px;
}
.item.last_video {
  margin-bottom: 5px;
  overflow: hidden;
}
.item.regional_news {
  margin-bottom: 0;
  background: url('../images/wood-bg.jpg');
}
.item.regional_news .header {
  background: url('../images/wood-dark-bg.jpg');
}
.item.regional_news .content {
  padding: 10px;
}
.item.regional_news ul {
  margin: 0;
  margin-bottom: 4em;
  padding: 0;
  list-style-type: none;
}
.item.regional_news ul li {
  margin-bottom: 1.5em;
}
.item.banner {
  margin-bottom: 10px;
}
.item.banner img {
  display: block;
}
.item.galleries {
  margin-bottom: 20px;
}
.item.galleries ul {
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  list-style-type: none;
}
.item.galleries ul li {
  margin-top: 2em;
}
.item.galleries ul li .preview {
  width: 103px;
  height: 76px;
  margin-left: 10px;
  margin-bottom: 10px;
}
.item.read_about_photo {
  clear: both;
}
.item.read_about_photo .header {
  height: 145px;
}
.item.read_about_photo .header .sidenote {
  top: 115px !important;
  left: 10px !important;
}
.item.read_about_photo .header .sidenote h1 {
  margin-bottom: 3px;
}
.item.read_about_photo .content {
  padding: 10px;
}
.item.read_about_photo .content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.item.read_about_photo .content ul li{
  margin: 5px;
}

.item.read_about_photo .content .interviews {
  float: left;
  width: 50%;
}
.item.best_photos .tabs {
  padding-left: 10px;
}
.item.best_photos .tabs .navigation li {
  border-right: none;
  margin-right: 10px;
  font-size: 13px;
  font-weight: normal;
}
.item.best_photos .tabs .navigation li a {
  text-decoration: none;
  border-bottom: #000000 1px dotted;
}
.item.best_photos .tabs .navigation li.active {
  font-weight: bold !important;
  border-bottom: none;
}
.item.best_photos .tabs .navigation li.active a {
  border-bottom: none;
}
.item.best_photos .tab {
  margin: 0;
  padding: 0;
}
.item.best_photos .tab li {
  float: none;
  width: 163px;
  padding: 10px 0;
  margin: 0;
  border-bottom: #ffffff 1px solid;
}
.item.best_photos .tab li img, .item.best_photos .tab li .info {
  float: left;
}
.item.best_photos .tab li .info {
  width: 85px;
  margin-left: 10px;
  line-height: 15px;
}
.item.best_photos .tab li .info .name, .item.best_photos .tab li .info .rating {
  font-weight: bold;
}
.item.best_photos .tab li .info .author {
  font-family: times, serif;
  font-style: italic;
}
.item.best_photos .tab li.last {
  border: none;
}
.item.best_photos .all {
  display: block;
  clear: both;
  font-weight: bold;
  border-bottom: transparent 10px solid;
}
.item.store .content {
  position: relative;
  height: 230px;
  padding: 10px;
}
.item.store .content p {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 10px;
  font-family: times, serif;
  font-style: italic;
  font-size: 13px;
  background: url('../images/store-bg.png');
}
.item.stores_news ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.item.stores_news ul li {
  padding: 10px;
  border-bottom: #000000 1px solid;
}
.item.stores_news ul li.last {
  border-bottom: none;
}
.item.stores_news .sidenote {
  margin: 0 10px 10px 0;
}
.item.clothes_review .content {
  padding-top: 5px;
}
.item.clothes_review .content p {
  font-size: 12px;
}
.item.clothes_review .content .desc {
  background: url('../images/tw.png');
  margin-top: 173px;
  padding: 10px 5px;
}
.item.clothes_review .content .desc h2 {
  font-size: 22px;
  line-height: 28px;
}
.item.clothes_review .content .desc h2 a {
  text-decoration: none;
}
.item.whole_world_news ul {
  margin: 0;
  margin-top: 10px;
  padding: 0;
  list-style-type: none;
}
.item.whole_world_news ul li {
  float: left;
  width: 130px;
}
.item.whole_world_news ul li h2 {
  width: 90%;
}
.item.whole_world_news ul li img {
  margin-bottom: 3px;
}
.today {
  color: #df0606;
}
.item.events {
  border: #000000 1px solid;
}
.item.events .content {
  padding: 0;
}
.item.events .content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.item.events .content ul li {
  width: 180px;
  height: 200px;
  padding: 10px;
  float: left;
}
.item.events .content ul li .date {
  font-family: arial, helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}
.item.events .content ul li .date span {
  font-size: 30px;
}
.item.events .content ul li li {
  margin-bottom: 9px;
  height: auto;
  padding: 0;
  font-size: 14px;
}
.item.events .content ul li li .city {
  font-size: 11px;
}
.item.events .content ul li.featured {
  width: 160px;
  color: #ffffff;
}
.item.events .content ul li.featured a {
  color: #ffffff;
}
.item.spot .header h1 {
  margin-bottom: 10px;
}
.item.spot .gallery {
  background: #f2f2f2;
  padding: 10px;
}
.item.spot .new_photos {
  height: 80px;
}
.item.spot_videos li {
  border-bottom: 1px solid #cca300;
}
.item.spot_articles .header {
  color: #fff;
}
.item.spot_articles li {
  border-bottom: 1px solid #0ea053;
}
.item.spot_videos .content, .item.spot_articles .content {
  padding: 9px;
}
.item.spot_videos .sidenote, .item.spot_articles .sidenote {
  font-size: 13px;
}
.item.spot_videos li, .item.spot_articles li {
  margin-bottom: 9px;
  padding-bottom: 9px;
  height: 53px;
  clear: both;
}
.item.spot_videos li .preview-mini, .item.spot_articles li .preview-mini {
  display: block;
  float: left;
  font-size: 11px;
  margin-right: 4px;
  background-size:cover;
}
.item.spot_videos li h2, .item.spot_articles li h2 {
  font-size: 11px;
}
.item.spot_videos li span.today, .item.spot_articles li span.today {
  color: #dd5722;
}
.description {
  font-size: 13px !important;
  line-height: 16px !important;
}
.description .navigation li {
  font-size: 13px !important;
  margin-bottom: 10px;
}
.description .navigation li a {
  font-weight: normal;
  text-decoration: none;
  border-bottom: 1px dotted #000;
}
.description .navigation li.active a {
  font-weight: bold;
}
.description .tab {
  padding: 0 !important;
  font-size: 13px !important;
}
.description .tab p {
  margin-bottom: 20px;
}
table.author_info {
  margin-bottom: 20px;
}
table.author_info td {
  padding: 0;
}
table.author_info td a {
  margin-right: 20px;
}
table.author_info td .statistics {
  font-size: 11px;
  font-weight: bold;
}
table.author_info td .like {
  text-decoration: none;
  border-bottom: 1px dotted #000;
  font-family: "Times New Roman";
  font-size: 13px;
  font-style: italic;
  font-weight: normal;
  margin-right: 5px;
}
.likes {
  padding-left: 15px;
  margin-right: 5px;
  display:none;
}
.views {
  padding-left: 15px;
}
.views {
  background: url('../images/view-icon.gif') no-repeat center left;
}
.likes {
  background: url('../images/like-icon.gif') no-repeat center left;
}
#spots_for_skating {
  border: 1px solid #666666;
  margin-bottom: 20px;
}
#spots_for_skating td {
  margin: 0;
  padding: 0;
}
#spots_for_skating #google_map {
  margin-bottom: 20px;
}
#spots_for_skating ul {
  width: 366px;
  margin: 0 auto;
}
#spots_for_skating #spot-list li {
  width: 183px;
  float: left;
  font-size: 13px;
  margin-bottom: 10px;
}
#spots_for_skating #spot-list li .metro {
  font-family: Georgia;
  font-style: italic;
}
.paginator li {
  float: left;
  background: #efefef;
  padding: 7px 5px;
  display: block;
  height: 14px;
  font-size: 14px;
  font-weight: bold;
  }
.paginator li a {
text-decoration: none;
  padding: 2px;
}
.paginator li b {
	text-decoration:underline;
}
.arrow {
  display: block;
  background: url('/images/arrow.png') 0 50% no-repeat;
  width: 16px;
  height: 10px;
}

.arrow-left {
  display: block;
  background: url('/images/arrow-left.png') 0 50% no-repeat;
  width: 16px;
  height: 10px;
}

.item.comments .header {
  background: #ffdfbf;
}
.item.comments .content {
  padding: 0 10px;
}
.item.comments .comment-list .comment {
  font-size: 12px;
  line-height: 16px;
  border-bottom: 1px solid #8a8a8a;
  margin-bottom: 10px;
}
.item.comments .comment-list .comment .author {
  color: #666666;
}
.item.comments .comment-list .comment .avatar {
  margin-right: 10px;
}
.item.comments .comment-list .comment .dot {
  font-size: 9px;
  line-height: 9px;
}
.item.comments .comment-list .comment .time {
  font-family: Georgia;
  font-weight: bold;
}
.item.comments .user {
  font-size: 13px;
}
.item.comments .user img {
  margin-right: 10px;
  margin-bottom: 5px;
}
.item.comments .addcomment {
  font-size: 13px;
  text-decoration: none;
  border-bottom: 1px dotted #000;
  margin-bottom: 15px;
}
.item.comments .addcomment .icon {
  background: #fff;
  padding: 2px 4px 2px 2px;
}
.item.comments .comment-content {
  width: 400px;
  margin: 0 0 10px;
  font: 13px Helvetica, Arial;
}
.item.comments #publish {
  margin-top: 2px;
}
.comment-new {
  margin-top: 20px;
}
.comment-new p {
  font-size: 13px !important;
  margin-bottom: 10px !important;
}
.comment-new p .avatar {
  margin-right: 10px;
}
.item.photo-events .header {
  padding: 10px 0;
}
.item.photo-events h4 {
  font-size: 13px;
  font-weight: normal;
}
.item.photo-events span.date {
  font-size: 12px;
}
ul.events-list li {
  margin-bottom: 20px;
}
ul.events-list li h4 {
  margin-bottom: 2px;
  line-height: 16px;
}
ul.events-list li span.dot {
  font-size: 9px;
}
.category_photo.featured {
  border: 1px solid #000;
  margin-bottom: 15px;
}
.category_photo.featured .item {
  margin: 6px 0 0 0;
}
.category_photo.featured h4 {
  margin-bottom: 0;
}
.category_photo.featured h4 span {
  font-weight: normal;
}
.category_photo.featured p {
  font-size: 13px;
  margin: 0 0 6px 0;
}
/* ONE VIDEO PAGE
***********************************************************/
#related_videos {
  border: 1px solid #000;
}
.related_videos_item .header {
  padding: 0;
}
.related_videos_item h3 {
  font-size: 13px;
  margin-bottom: 10px;
}
.related_videos_item h3 span {
  font-weight: normal;
}
.related_videos_item #video-list li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 9px;
  margin-bottom: 9px;
}
.related_videos_item #video-list li span.dot, .related_videos_item #video-list li span.date {
  font-size: 13px;
}
.related_videos_item #video-list li h2 {
  font-size: 13px;
  font-weight: normal;
}
.related_videos_item #video-list li .video {
  float: left;
  margin-right: 10px;
}
.related_videos_item #video-list li p {
  font-size: 13px;
  line-height: 16px;
  color: #666666;
  margin: 0;
}
.related_videos_item #video-list li.last {
  border-bottom: 0;
}
/* ONE PHOTO PAGE
***********************************************************/
.one_photo {
  width: 100%;
}
.one_photo .header {
  margin-bottom: 5px;
}
.one_photo .header .all_photos {
  position: absolute;
  top: 5px;
  right: 15px;
  font-size: 13px;
}
.one_photo .content .big_photo {
  text-align: center;
}
.one_photo .content .new_photos {
  height: 100px;
}
.one_photo .content .gallery {
  background: #f2f2f2;
  padding: 10px 0;
}
.one_photo .content .description {
  float: left;
  width: 50%;
  line-height: 30px;
  margin-bottom: 20px;
}
.one_photo .content .description a {
  margin-right: 10px;
}
.one_photo .description-comment {
  width: 50%;
  float: right;
  font-size: 13px;
}
/* GLOBAL ITEMS
***********************************************************/
.items {
  padding: 0 !important;
}
.items table td {
  padding: 5px 10px !important;
}
.item-x1 {
  width: 185px;
}
.item-x2 {
  width: 389px;
}
/* READ ITEMS
***********************************************************/
.read_item {
  height: 239px;
  overflow: hidden;
  float: left;
}
.read_item a {
  color: #fff;
  text-decoration: none;
}
.read_item .h {
  background: #000;
  color: #fff;
  padding: 10px;
}
.read_item .h h4 {
  font-weight: normal;
}
.read_item .f {
  color: #fff;
  font-size: 13px;
  height: 95px;
  background: url('../images/t.png');
  margin-top: 113px;
  padding: 4px 10px 0 10px;
}
.read_item .f p {
  margin: 0;
}
.read_item .statistics {
  float: right;
  margin-top: -15px;
  bottom: 10px;
  font-size: 9px;
}
.read_item .statistics span {
  padding-right: 7px;
}
.read_item .statistics .views {
  background: url('../images/view-icon-w.png') no-repeat center left;
}
.read_item .statistics .comments {
  background: url('../images/comments-icon.png') no-repeat center left;
  padding-left: 12px;
}
.read_item.item-x1 .f {
  background: none;
  height: 20px;
  margin-top: 195px;
}
/* CATEGORY VIDEO ITEMS
***********************************************************/
.sort_filter {
  font-size: 13px;
  margin: 15px 0;
}
.sort_filter a {
  font-family: "Times New Roman";
  font-style: italic;
  margin-left: 10px;
}
.cat_video_item {
  height: 190px;
  margin-bottom: 10px;
  background: #ffe9dd;
}
.cat_video_item .header {
  height: 30px;
}
.cat_video_item .header h2 {
  font-size: 13px;
  font-weight: normal;
}
.cat_video_item .content {
  padding: 0 10px;
}
.cat_video_item.wide {
  height: 400px;
  background: #ff8300;
}
.cat_video_item.wide .header {
  padding: 4px 10px 0 10px;
}
.cat_video_item.wide .content {
  font-size: 13px;
}
.cat_video_item.wide .content table {
  margin-top: 15px;
}
.cat_video_item.wide .content table td {
  padding: 0 !important;
}
.cat_video_item.wide .content .statistics {
  font-size: 11px;
  font-weight: bold;
}
.cat_video_item.wide .content .statistics .likes {
  background: url('../images/like-icon-orange.gif') no-repeat center left;
}
.cat_video_item.wide .content .statistics .views {
  background: url('../images/view-icon-orange.gif') no-repeat center left;
  padding-left: 16px;
}
.cat_video_item.wide .info a {
  font-family: "Times New Roman";
  font-style: italic;
}
/* SHOP ITEMS
***********************************************************/
.item.shop .description {
  width: 370px;
}
.shop_menu ul {
  float: left;
  font-size: 13px;
}
.shop_menu ul li {
  display: inline;
}
.shop_menu ul li.categories {
  font-size: 10px;
}
.shop_menu ul li.tags {
  background: url('../images/tags.gif') 52px 3px no-repeat;
  padding-right: 22px;
  margin-right: 0 !important;
}
.shop_menu ul li.cities {
  background: url('../images/cities.gif') 38px 0 no-repeat;
  padding-right: 17px;
  margin-right: 0 !important;
}
.shop_menu ul a {
  text-decoration: none;
  border-bottom: 1px dotted #000;
}
.shop_menu ul + ul {
  float: right;
}
.shop_item {
  background: #d0d0d0;
  height: 240px;
}
.shop_item a {
  color: #000 !important;
  text-decoration: none;
}
.shop_item .header h2 {
  font-size: 13px;
  font-weight: normal;
}
.shop_item .header h2 a {
  color: #fff !important;
}
.shop_item .content {
  font-size: 13px;
  color: #000;
  padding: 0 10px;
}
.shop_item .content p.desc {
  height: 60px;
}
.shop_item.featured {
  overflow: hidden;
}
.shop_item.featured p.small {
  color: #fff;
  margin-top: 190px;
}
.shop_item.white p.small {
  color: #000;
}
.shop_related .header h1, .related .header h1 {
  font-size: 13px;
}
.shop_related .subheader, .related .subheader {
  background: #f2932f;
  padding: 6px 10px;
}
.shop_related .subheader h2, .related .subheader h2 {
  font-size: 13px;
  font-weight: normal;
}
.shop_related .content, .related .content {
  padding: 0 10px 10px 10px;
  border-left: 1px solid #595959;
  border-right: 1px solid #595959;
  border-bottom: 1px solid #595959;
}
.shop_related .content ul, .related .content ul {
  padding-top: 10px;
}
.shop_related .content ul li, .related .content ul li {
  margin-bottom: 9px;
  padding-bottom: 9px;
  clear: both;
}
.shop_related .content ul li h3, .related .content ul li h3 {
  font-size: 11px;
  font-weight: normal;
}
.shop_related .content ul li h3 a, .related .content ul li h3 a {
  text-decoration: none;
}
.shop_related .content ul li .preview-mini, .related .content ul li .preview-mini {
  display: block;
  float: left;
  font-size: 11px;
  margin-right: 4px;
}
.shop_related .content ul li.shop_news_item, .related .content ul li.shop_news_item {
  height: 80px;
  border-bottom: 1px solid #ccc;
}
.shop_related .content ul li.shop_address_item .shop_logo, .related .content ul li.shop_address_item .shop_logo {
  width: 45px;
  float: left;
}
.shop_related .content ul li.shop_address_item .shop_address, .related .content ul li.shop_address_item .shop_address {
  margin-left: 55px;
}
.shop_related .content ul li.shop_address_item .shop_address h3, .related .content ul li.shop_address_item .shop_address h3 {
  font-weight: bold;
  margin-bottom: 2px;
}
.shop_related .content ul li.shop_address_item .shop_address p, .related .content ul li.shop_address_item .shop_address p {
  margin: 0;
}
.shop_related .content ul li.last, .related .content ul li.last {
  border-bottom: none;
}
.shop_related .content .sidenote, .related .content .sidenote {
  font-size: 13px;
}
.shopinfo{
}
.shopinfo ul li {
	width: 700px;/**/
}
/* SPOT GOOGLE MAP PAGE
***********************************************************/
.spots_menu {
  background: url('../images/tw.png') !important;
}
.spots_menu a {
  text-decoration: none;
  border-bottom: 1px dotted #000;
}
.mark {
  position: absolute;
  top: 550px;
  left: 400px;
}
/* SHOP INNER PAGE
***********************************************************/
.item.shop_logo_main .header {
  font-size: 13px;
  padding: 0 !important;
}
.item.shop_logo_main .header h1 {
  font-size: 22px;
  line-height: 24px;
}
.item.shop_logo_main .header p {
  margin: 5px 0;
}
.shop_city_select {
  background: #f2932f;
  font-size: 13px;
  padding: 10px 20px;
  margin-top: -4px;
}
.shop_city_select_pic{
 background: #f2932f url('../images/drop.png') 10px 50% no-repeat;
}
.shop_city_select .j-city-select {
  text-decoration: none;
  border-bottom: 1px dotted #000;
  font-weight: bold;
}
.shop_city_select .city-menu {
  width: 165px;
  background: #F2932F;
}
.shop_city_select .city-menu li {
  float: none;
}
.quote {
  display: block;
  width: 180px;
  margin: 0 0 5px 15px;
  padding: 0 10px;
  background: #fff0de;
  float: right;
  font-style: italic;
}
.quote p {
  font-family: "Times New Roman";
}
.quote_big {
  display: block;
  width: 160px;
  margin-left: 10px;
  padding: 20px;
  background: #fff0de;
  float: right;
  font-style: italic;
  font-size: 18px;
  line-height: 24px;
  font-family: "Times New Roman";
}
.quote_big p {
  margin: 0 !important;
}
.shop_news .content {
  border: none;
}
.shop_news li {
  border-bottom: 1px solid #c9a493;
  height: 73px;
  padding-bottom: 13px !important;
  margin-bottom: 13px !important;
}
.shop_news li h3 a {
  text-decoration: underline !important;
}
.shop_news li p {
  margin: 0 !important;
}
.shop_main_related li {
 /* height: 71px;*/
}
.shop_main_related h3 a {
  text-decoration: underline !important;
}
.shop_main_stores .header h2 {
  font-size: 13px;
}
.shop_main_stores .content {
  padding: 10px 10px 0 10px;
}
.shop_main_stores .content li {
  border-bottom: 1px solid #bfa52a;
  margin-bottom: 9px;
  padding-bottom: 9px;
}
.shop_main_stores .content li.last {
  border: none;
}
.shop_main_stores .content li h3 {
  font-size: 11px;
  font-weight: normal;
  margin-bottom: 2px;
}
.shop_main_photos {
  background: #f2f2f2;
}
.shop_main_photos .header h3 {
  text-align: left !important;
}
.shop_main_photos .gallery {
  margin-top: 20px;
}
.shop_main_photos .sidenote {
  font-size: 13px;
  margin-top: 2px;
}
/* ONE READ PAGE
***********************************************************/
.one_read .header {
  padding: 0 !important;
}
.one_read .content {
  font-size: 13px;
  line-height: 16px;
}
.one_read .content p {
  margin-bottom: 20px;
}
.one_read .content i {
  font-family: "Times New Roman";
  font-style: italic;
}
.one_read .content table tbody tr td {
  padding: 0;
}
.one_read.authors {
  font-size: 13px;
  margin: 30px 0;
}
.one_read.authors a {
  margin-right: 10px;
}
.interview {
  background: #fff0de;
  width: 100%;
  margin-bottom: 20px;
}
.interview td {
  vertical-align: top;
  padding: 20px;
}
.interview .ql {
  background: url('../images/ql.png') 98% 5% no-repeat;
  width: 100px;
  padding: 10px !important;
}
.interview .qr {
  background: url('../images/qr.png') 98% 95% no-repeat;
  padding-right: 20px !important;
}
.posts_related {
  background: #cb9209;
}
.posts_related li {
  /*height: 55px;*/
  border-bottom: 1px solid #8d791f;
}
.posts_related a {
  text-decoration: underline !important;
}
.posts_related .content {
  border: none !important;
}
.split td {
  padding: 0 !important;
}
/* DICTIONARY PAGE
***********************************************************/
.item.dictionary_word .header {
  padding: 0;
}
.item.dictionary_word .header h1 {
  margin-bottom: 20px;
}
.item.dictionary_word .content {
  font-size: 13px;
}
.item.dictionary_word .content .trick_desc {
  font-family: "Times New Roman";
  font-size: 14px;
  font-style: italic;
}
.photos_videos .header {
  margin-bottom: 20px;
}
.photos_videos .sidenote {
  font-size: 13px;
}
.photos_videos_item {
  float: left;
  width: 122px;
  margin: 0 11px 0 12px;
}
.photos_videos_item.first {
  margin: 0;
}
.photos_videos_item.last {
  margin: 0;
  float: right;
}
.photos_videos_item h3 {
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 2px;
}
.photos_videos_item .date {
  font-size: 13px;
}
/* VIDEO PAGE
***********************************************************/
.item.video_of_week {
  height: 400px;
  font-size: 13px;
}
.item.video_of_week .header h1 {
  font-size: 13px;
}
.item.video_of_week .content {
  font-size: 13px;
  padding: 5px 10px;
}
.item.video_of_week .statistics {
  font-size: 11px;
  font-weight: bold;
}
.item.video_of_week .sidenote {
  margin-right: 10px;
}
.item.ru_and_foreign_video {
  height: 400px;
  font-size: 13px;
  margin-bottom: 20px;
}
.item.ru_and_foreign_video .header h1 {
  font-size: 13px;
}
.item.ru_and_foreign_video .content {
  font-size: 13px;
  padding: 5px 10px;
}
.item.ru_and_foreign_video table {
  width: 100%;
  background: #fe830a;
}
.item.ru_and_foreign_video table td {
  font-size: 11px;
  padding: 0;
}
.item.ru_and_foreign_video table td h3 {
  font-size: 11px;
  font-weight: normal;
  margin: 0;
}
.item.ru_and_foreign_video table td p {
  margin: 0;
}
.item.ru_and_foreign_video table td a {
  text-decoration: none;
}
.item.ru_and_foreign_video .sidenote {
  margin-right: 10px;
}
.item.ru_and_foreign_video .preview-mini {
  float: left;
  margin-right: 5px;

}
.item.edu_video {
  background: url('../images/edu-video.gif');
  margin-bottom: 20px;
}
.item.edu_video .header  h2 {
  font-size: 13px;
}
.item.edu_video .content {
  font-size: 13px;
  padding: 0 10px;
}
.item.edu_video td {
  padding: 0 !important;
}
.item.edu_video .see_also {
  margin-top: 5px;
}
.item.edu_video .see_also h4 {
  margin-bottom: 5px;
}
.item.edu_video .see_also a {
  margin: 0 10px 5px 0;
  float: left;
  display: block;
}
.item.read_about_video {
  padding: 5px 15px;
}
.item.read_about_video .header {
  margin-bottom: 10px;
  padding: 0;
}
.item.read_about_video .header h2 {
  font-size: 14px;
}
.item.read_about_video .content h3 {
  font-weight: normal;
  line-height: 18px;
}
.item.read_about_video .content li {
  margin-bottom: 15px;
}
.item.read_about_video .sidenote {
  font-size: 13px;
}
.item.top_10 {
  width: 185px;
  float: right;
}
.item.top_10 .header h2 {
  font-size: 14px;
}
.item.top_10 .content {
  padding: 0 10px;
}
.item.top_10 .content .navigation {
  margin-top: 10px;
  padding: 0 5px;
}
.item.top_10 .content .navigation li {
  border: none;
  font-size: 11px;
  width: 60px;
}
.item.top_10 .content .navigation li a {
  font-weight: normal;
  text-decoration: none;
  border-bottom: 1px dotted #000;
}
.item.top_10 .content .navigation li.active a {
  font-weight: bold;
  border: none;
}
.item.top_10 .content .tab {
  padding-top: 10px;
}
.item.top_10 .content ul.topitems li {
  width: 100%;
  height: 75px;
  border-bottom: 1px solid #cb9b08;
}
.item.top_10 .content ul.topitems li .preview-mini {
  float: left;
  margin-right: 5px;
}
.item.top_10 .content ul.topitems li h3 {
  font-size: 11px;
}
.item.top_10 .content ul.topitems li p {
  margin: 0;
}
.item.top_10 .content ul.topitems li.last {
  border: none;
}
.item.top_10 .sidenote {
  font-size: 13px;
  margin-top: 20px;
  color: #000 !important;
}
.item.all_videos .header h2 {
  font-size: 13px;
}
.item.all_videos .content {
  padding: 10px;
}
.item.all_videos .content li {
  width: 100%;
  height: 65px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.item.all_videos .content li .preview-mini {
  float: left;
  margin-right: 5px;
}
.item.all_videos .content li h3 {
  font-size: 11px;
}
.item.all_videos .content li p {
  margin: 0;
}
.item.all_videos .content li.last {
  border: none;
}
.item.all_videos .sidenote {
  font-size: 13px;
}
/* NUB TRICKS
***********************************************************/
.item.nub_tricks {
  background: #FFDFBF;
}
.item.nub_tricks .header {
  padding-top: 10px;
}
.item.nub_tricks .header h1 {
  font-size: 13px;
}
.item.nub_tricks .content {
  padding: 10px 10px 10px 12px;
  font-size: 13px;
}
.item.nub_tricks table {
  padding-left: 2px;
}
.item.nub_read .header h2 {
  color: #fff;
  font-size: 13px;
}
.item.nub_read .content {
  padding: 10px 0 10px 10px;
}
.item.nub_read .sidenote {
  font-size: 13px;
  margin-right: 20px;
}
.item.nub_read_item {
 /* float: left;
  width: 155px;*/
  height: 60px;
  margin-right: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #088d46;
}
.item.nub_read_item h3 {
  font-size: 11px;
  font-weight: normal;
}
.item.nub_read_item .preview-mini {
  float: left;
  margin-right: 5px;
}
.item.nub_read_item.last {
  border: none;
}
.item.basics {
  background: #dedede;
}
.item.basics .header h3 {
  font-size: 12px;
}
.item.basics .content {
  padding: 10px;
  font-size: 13px;
  line-height: 22px;
}
.item.forum {
  background: #f3f3f3;
}
.item.forum .header {
  background: #f6b66c;
}
.item.forum .header h3 {
  font-size: 13px;
}
.item.forum .header .messages {
  position: absolute;
  font-size: 13px;
  top: 7px;
  right: 10px;
  float: right;
}
.item.forum .subheader {
  padding: 5px 10px;
  background: #50504f;
  color: #fff;
}
.item.forum .subheader h4 {
  font-weight: normal;
}
.item.forum .subheader a {
  color: #fff;
}
.item.forum .content .forum_post_list li {
  border-bottom: 1px solid #fff;
}
.item.forum .content .forum_post_list li.last {
  border: none;
}
.item.forum .content .forum_post {
  padding: 10px;
  font-size: 13px;
}
.item.forum .sidenote {
  font-size: 13px;
  margin: 0 20px 10px 0;
}
.item.forum .latest {
  padding: 0 10px;
  font-size: 13px;
}
.item.forum .latest .sidenote {
  margin-right: 5px;
}
.item.nub_shops {
  border: 1px solid #50504f;
  height: auto;
}
.item.nub_shops .header {
  background: #50504f url('../images/dropw.png') 98% 42% no-repeat;
}
.item.nub_shops .header h3 {
  color: #fff;
  font-size: 13px;
  text-align: left;
}
.item.nub_shops .content .slideview {
  margin: 10px;
}
.item.nub_shops .sidenote {
  color: #fff;
  font-size: 13px;
  margin-right: 20px;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
}
.item.nub_shops .dropcontainer {
  right: 0;
  top: 35px;
  background: #fff;
  border: 1px solid #50504f;
  border-right: none;
}
.video {
  overflow: hidden;
}
/* SPEC ARCHIVES
***********************************************************/
.item.spec_archives .header {
  padding: 6px 0;
}
.item.spec_archives .header h1 {
  margin-bottom: 5px;
}
.item.spec_archives table td {
  padding: 0 !important;
}
.item.spec_archives .archive_item {
  position: relative;
  height: 239px;
}
.item.spec_archives .archive_item a {
  color: #fff;
}
.item.spec_archives .archive_item .h {
  font: 13px "Times New Roman";
  font-style: italic;
  background: url('../images/t.png');
  width: 126px;
  height: 219px;
  color: #fff;
  padding: 10px;
}
.item.spec_archives .archive_item .h h4 {
  font-weight: normal;
}
.item.spec_archives .archive_item .h a {
  color: #fff;
  text-decoration: none;
}
.item.spec_archives .archive_item .f {
  color: #fff;
  position: absolute;
  bottom: 10px;
  color: #fff;
  font-size: 13px;
  margin-top: 113px;
  padding: 4px 10px 0 10px;
}
.item.spec_archives .archive_item .f h4 {
  font-weight: normal;
  margin-bottom: 2px;
}
.item.spec_archives .archive_item .f p {
  font-size: 11px;
  margin: 0;
}
.item.spec_archives .paginator {
  float: right;
  margin-right: 10px;
}
.item.product_of_the_day {
  position: relative;
}
.item.product_of_the_day .header h3 {
  font-size: 13px;
}
.item.product_of_the_day .header h3 a {
  font-weight: normal;
}
.item.product_of_the_day .content {
  background: url('../images/tmp/potd.jpg') no-repeat;
}
.item.product_of_the_day .content h4 {
  font-size: 22px;
  font-weight: normal;
  line-height: 32px;
  padding: 10px;
}
.item.product_of_the_day .content .f {
  position: relative;
  bottom: 0;
  padding: 10px;
  background: url('/images/tw.png');
}
.item.product_of_the_day .content .f a {
  font: 13px "Times New Roman";
  font-style: italic;
}
.cell_c {
	position:absolute;
	bottom:0;
	color:#fff;
	margin-bottom:0;
	padding:2px;
	width:100%;
	/*display:block;*/
	/*display:none;*/
	background: url('/images/t.png');
}
.spot_types li{
	  text-decoration: none;
	  border-bottom: 1px dotted #000;
	  cursor:pointer;
	  font-size:10pt;
}